:root {
    --var: 0,
}

.container-banner {
    top: 0;
    width: 100%;
    position: absolute;
}

.container-banner {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 510px;
    background-image: url("../img/conteudo/banner/banner_header.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.banner {
    display: flex;
    justify-content: center;
    max-width: 90%;
    width: 1130px;
}

.container-banner h1 {
    margin-top: 174px;
    color: #fff;
    font-size: 41.02px;
    font-family: 'montserrat-bold';
    text-align: left;
    max-width: 1130px;
    line-height: 54.84px;
}

.div-link .button-item:hover {
    background-color: #d62486;
}

.column {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.column .div-link {
    display: flex;
    justify-content: center;
}

.row {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 1130px;
    max-width: 90%;
}

.row-01 {
    position: relative;
    z-index: 200;
    margin-bottom: 62px;
}

.conteudo-01 {
    margin-top: 201px;
    margin-right: 44px;
    margin-bottom: 12px;
    max-width: 50%;
}

.conteudo-01 .titulo-h2 p {
    font-family: 'austhina';
    font-size: 58.06px;
    color: #00BBAA;
    margin: 0;
}

.conteudo-01 p {
    font-family: 'montserrat-light';
    font-size: 14.5px;
    margin-bottom: 75px;
    text-align: justify;
    line-height: 26px;
    color: #67686c;
}

.conteudo-01>p {
    padding-right: 29px;
}

.button-item {
    height: 43px;
    width: 285px;
    background-color: #F15CAE;
    text-align: center;
    display: flex;
    align-items: center;
    color: #ffffff;
    transition: .5s;
}

.button-item p {
    font-family: "montserrat-bold";
    font-size: 15.17px;
    margin-bottom: 0;
    color: #ffffff;
}

.titulo-h2 {
    margin-bottom: 30px;
}

.titulo-h2 p {
    line-height: 70px
        /* position: relative; */
}

.titulo-span {
    position: relative;
    line-height: 70.68px;
}

.titulo-span:after {
    content: "";
    position: absolute;
    background: url("../img/conteudo/conteudo/fundo_texto.png") no-repeat center center/ contain;
    width: 32px;
    height: 51px;
    top: 0;
}

.button-item img {
    width: 18px;
    height: 18px;
    margin-right: 10px;
}

.conteudo-01-img {
    height: 741px;
    width: 554px;
    margin-right: 0;
    aspect-ratio: 554 / 741;
}

.conteudo-01-img img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
}

.conteudo-01-img {
    margin-right: -31px;
}

.row-02 {
    justify-content: center;
    align-items: center;
    margin-bottom: 77px;

}

.conteudo-02 {
    max-width: 50%;
}

.conteudo-02-img {
    height: 426px;
    width: 533px;
    aspect-ratio: 533 / 426;
    margin-right: 60px;
}

.conteudo-02-img .imagem {
    width: 100%;
    height: 100%;
    display: block;
}

.conteudo-02 h2 {
    font-family: 'montserrat-medium';
    font-size: 41.02px;
    line-height: 56.84px;
    margin-bottom: 34px;
}

.conteudo-02 h2 span {
    font-family: 'austhina';
    font-size: 55.93px;
    line-height: 67.78px;
    color: #00BBAA;
}

.conteudo-02 p {
    font-family: 'montserrat-light';
    font-size: 14.5px;
    line-height: 26px;
    text-align: justify;
    color: #67686c;
}

.row-03 {
    display: flex;
    justify-content: space-between;
    align-items: normal;
    margin-bottom: 62px;
}

.row:after,
.row:before {
    display: none;
}


.background .titulo-span:after {
    background: url("../img/conteudo/conteudo/fundo_titulo_branco.png") no-repeat center center / contain;
}

.houver-background {
    position: relative;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc(50% - 33.5px);
    height: 230px;
    transform-style: preserve-3d;
}

.background>.costa {
    font-family: 'montserrat-light';
    font-size: 14.5px;
    line-height: 26px;
    text-align: justify;
    color: #ffffff;
}

.background-cyan {
    position: relative;
    transition: 1s;
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
}

.background-blue {
    position: relative;
    transition: 1s;
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
}

.frente p span {
    text-align: center;
    color: #ffffff;
    font-family: 'austhina';
    font-size: 58.06px;

}

.frente {
    top: 0;
    left: 0;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    height: 100%;
    background: no-repeat center center / cover;
    transform: rotateY(0);
    backface-visibility: hidden;
    transition: 1s;
}

.costa {
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 50px;
    background: #00BBAA;
    backface-visibility: hidden;
    transform: rotateY(180deg);
    transition: 1s;
}


.background-cyan>.frente {
    background-image: url("../img/conteudo/conteudo/backgound-cyan.png");
}

.background-blue>.frente {
    background-image: url("../img/conteudo/conteudo/backgound-blue.png");
}

.background-cyan>.costa {
    background-color: #00BBAA;
}

.background-blue>.costa {
    background-color: #77ABFF;
}

.houver-background:hover .background-cyan,
.houver-background:hover .background-blue {
    transform-style: preserve-3d;
}

.houver-background:hover>.background-cyan>.frente,
.houver-background:hover>.background-blue>.frente {
    transform: rotateY(180deg);
}

.houver-background:hover>.background-cyan>.costa,
.houver-background:hover>.background-blue>.costa {
    transform: rotateY(0deg);
}


.column-01 {
    float: none;
    position: relative;
}

.column #p-titulo-column-01 {
    font-family: 'montserrat-medium';
    font-size: 42.21px;
    line-height: 58.49px;
}

.column h2 {
    font-family: 'montserrat-medium';
    font-size: 42.21px;
    margin-bottom: 53px;
    /* line-height: 58.49px; */
}

.column-01 h2 span {
    color: #00BBAA;
    font-family: 'austhina';
    font-size: 58.06px;
    line-height: 70.36px;
    vertical-align: middle;
}

.row-banner-01,
.row-banner-02 {
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.banner-conteudo {
    position: absolute;
    z-index: -200;
    max-width: 50%;
    width: 841px;
}

.banner-conteudo-01 {
    bottom: 0;
    left: 0;
    margin-bottom: 88px;
}

.banner-conteudo-02 {
    top: 0;
    right: 0;
    margin-top: -135px;
    max-width: 47.5%;
}

.banner-conteudo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.row-04 {
    position: relative;
    margin-bottom: 47px;
}

.conteudo-03 {
    max-width: 50%;
    width: 50%;
    margin-top: 50px;
}


.conteudo-03 p {
    font-family: 'montserrat-light';
    font-size: 14.5px;
    text-align: justify;
    line-height: 26px;
    color: #67686c;
}

.column .button-item {
    background-color: #F15CAE;
}

.conteudo-03-img {
    margin-right: 73px;
    height: 571px;
    width: 540px;
    aspect-ratio: 540 / 627;
}

.conteudo-03-img img {
    width: 100%;
    height: 100%;
    display: block;
}

.column .button-item {
    margin-bottom: 80px;
}

.row-05 {
    margin-bottom: 95px;
}

.conteudo-04 {
    max-width: 50%;
}

.conteudo-04 h4 {
    font-family: "montserrat-medium";
    font-size: 42.21px;
    margin-bottom: 49px;
    line-height: 58.49px;
}

.conteudo-04 h4 span {
    font-family: "austhina";
    font-size: 58.06px;
    color: #00BBAA;
}


.conteudo-04 p {
    font-family: 'montserrat-light';
    font-size: 14.5px;
    text-align: justify;
    line-height: 26px;
    color: #67686c;
}

.conteudo-04-img {
    margin-left: 64px;
    width: 532px;
    height: 491px;
    aspect-ratio: 532 / 491;
}

.conteudo-04-img img {
    width: 100%;
    height: 100%;
    display: block;
}


.row-06 {
    margin-bottom: 65px;
}

.row-06 .card {
    background-color: #ffffff;
    padding: 50px 0 0 0;
    box-shadow: -1px 0 20px #3635353b;
    max-width: 100%;
    box-sizing: border-box;
}

.row-06 .card .btn-compra p {
    font-family: 'montserrat-medium' !important;
}

.row-06 .card .btn-compra {
    margin-top: 42px;
    background-color: #00BBAA;
    color: #ffffff;
    padding: 10px 10px;
    transition: .5s;
}

.row-06 .card .btn-compra:hover {
    cursor: pointer;
    background-color: #F15CAE;
}

.row-06 .card h5 {
    font-family: 'montserrat-medium';
    font-size: 19.87px;
    text-align: center;
    line-height: 29.3px;
    margin-bottom: 17px;
}

.row-06 .card p:nth-child(2) {
    font-family: "austhina";
    font-size: 36.85px;
    margin-bottom: 26px;
    color: #F15CAE;
}

.row-06 .card p:nth-child(3) {
    font-family: 'montserrat-light';
    font-size: 19.98px;
    line-height: 29.69px;
    padding: 0 40px;
}

.row-06 .card p:nth-child(3) span {
    font-family: 'montserrat-bold';
    font-size: 19.98px;
}

.card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    width: 343px;
    border-top: 13px solid #00BBAA;
}

.card-01,
.card-02,
.card-04,
.card-05 {
    margin-right: 50px;
}

.column-02 {
    margin-bottom: 84px;
}

.column-02 .content-1130 {
    text-align: center;
}

.column-02 h6 {
    font-family: 'montserrat-medium';
    font-size: 32.24px;
    margin-bottom: 26px;
}

.column-02 p:nth-child(2) {
    font-family: 'montserrat-light';
    font-size: 14.5px;
    line-height: 26px;
    margin-bottom: 68px;
    color: #67686c;
}

.column-02 .card {
    justify-content: center;
    align-items: center;
    height: 70px;
    border: none;
    background-color: #77ABFF;
    text-align: center;
    max-width: 100%;
    box-sizing: border-box;
}

.column-02 .card p {
    font-family: 'montserrat-medium';
    font-size: 19.87px;
    color: #ffffff;
    margin: 0;
}

.row-08 {
    margin-bottom: 58px;
}

.conteudo-05 {
    margin-top: 5px;
    /* max-width: 50%; */
}

.conteudo-05-img {
    margin-right: 64px;
    height: 490px;
    width: 532px;
    aspect-ratio: 532 / 490;
}

.conteudo-05-img img {
    width: 100%;
    height: 100%;
    display: block;
}

.conteudo-05 h6 {
    font-family: 'montserrat-medium';
    font-size: 42.21px;
    margin-bottom: 45px;
    line-height: 58.49px;
}

.conteudo-05 h6 span {
    font-family: "austhina";
    font-size: 58.06px;
    color: #00BBAA;
}

.conteudo-05 p {
    font-family: 'montserrat-light';
    font-size: 14.5px;
    line-height: 26px;
    text-align: justify;
    color: #67686c;
}

.conteudo-05 p b {
    font-family: 'montserrat-bold';
    color: #67686c;
}



@media screen and (max-width:1253px) {

    .header-parent .imagem {
        /* margin-right: 140px; */
    }

    .header-conteudo #p-01 {
        font-size: 33px;
        margin-right: 180px;
    }

    .banner h1 {
        font-size: 35px;
    }

    .banner-conteudo {
        margin-bottom: 106px;
    }
    .conteudo-03-img{
        margin-right: 71px;
    }

    .conteudo-01-img,
    .conteudo-02-img,
    .conteudo-03-img,
    .conteudo-04-img,
    .conteudo-05-img {
        max-width: 47%;
    }

    .conteudo-01-img {
        margin-right: -10px;

    }

    .conteudo-02 h2 {
        font-size: 40px;
    }
    .column-01 h2 span{
        font-size: 56px;
    }
    .conteudo-01 .titulo-h2 p,
    .conteudo-02 h2 span,
    .conteudo-04 .titulo-span,
    .conteudo-05 .titulo-span {
        font-size: 44px;
    }

    .conteudo-02 h2 {
        font-size: 33px;
    }

    .row-03 {
        margin-bottom: 110px;
    }

    .background {
        padding: 40px;
    }

    .column h2 {
        margin-bottom: 35px;
    }

    .column #p-titulo-column-01,
    .column h2,
    .conteudo-04 h4,
    .conteudo-05 h6 {
        font-size: 40px;
    }

    .titulo-h2,
    .conteudo-02 h2,
    .conteudo-04 h4,
    .conteudo-05 h6 {
        margin-bottom: 5px;
    }

    .conteudo-05 .titulo-span {
        width: 326px;
    }

    .row-06 .card h5 {
        font-size: 18px;
        padding: 0 20px;
    }

    .row-06 .card p:nth-child(2) {
        font-size: 35px;
    }

    .row-06 .card p:nth-child(3) {
        font-size: 18px;
    }

}

@media screen and (max-width:1140px) {
    .container-header {
        position: fixed;
        top: var(--top);
        left: 0;
        backdrop-filter: blur(3px);
        background-color: #0c0e5560;
        width: 1130px;
        max-width: 100%;
        transition: .5s;
    }

    .container-header .content-1130 {
        margin-bottom: 20px;
    }
    .header-parent > img{
        width: 70px;
    }
    .banner-conteudo {
        display: none;
    }

    .header-conteudo #p-01 {
        display: none;
    }

    .header-parent {
        justify-content: space-between;
    }

    .banner h1 {
        font-size: 32px;
    }

    .div-link {
        display: flex;
        justify-content: center;
        width: 100%;
    }

    .row-01 .conteudo-01 .div-link {
        max-width: 100%;
    }

    .column #p-titulo-column-01 {
        font-size: 35px;
    }

    .item-02 p {
        display: none;
    }

    .header-buttons > .item-02 {
        width: 43px !important;
        height: 43px !important;
    }

    .item-02 img {
        margin: 0;
        width: 22px;
        height: 22px;
    }

    .conteudo-01 {
        margin-bottom: 0;
        margin-top: 501px;
    }

    .conteudo-01-img,
    .conteudo-03-img {
        display: none;
    }

    .row-01 {
        margin-bottom: 40px;
    }

    .row-02 {
        margin-bottom: 30px;
    }

    .row-08,
    .row-04,
    .row-03,
    .row-05,
    .row-02,
    .row-01 {
        flex-direction: column;
        align-items: center;
    }

    .conteudo-03 {
        margin-top: 0;
        width: 100%;
    }

    .conteudo-01,
    .conteudo-02,
    .conteudo-03,
    .conteudo-04,
    .conteudo-05,
    .conteudo-06 {
        margin-right: 0;
        margin-left: 0;
        max-width: 100%;
    }

    .conteudo-02-img,
    .conteudo-04-img,
    .conteudo-05-img {
        max-width: 100%;
        height: auto;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 10px;
    }

    .column #p-titulo-column-01,
    .column h2,
    .conteudo-04 h4,
    .conteudo-05 h6,
    .conteudo-02 h2,
    .column #p-titulo-column-01,
    .column-02 h6 {
        font-size: 30px;
        text-align: center;
        line-height: 26px;
    }
    .column-01 h2 span{
        font-size: 38px;
    }
    .conteudo-01 .titulo-h2 p,
    .conteudo-02 h2 span,
    .conteudo-04 .titulo-span,
    .conteudo-05 .titulo-span {
        font-size: 35px;
        text-align: center;
    }

    .titulo-span:after {
        width: 22px;
        height: 41px;
    }

    .row-03 {
        margin-bottom: 25px;
    }

    .row-04 {
        margin-bottom: 20px;
    }

    .row-06 {
        margin-bottom: 30px;
    }

    .row-08 {
        margin-bottom: 20px;
    }

    .column-02 p:nth-child(2) {
        margin-bottom: 30px;
    }

    .houver-background {
        width: 100%;
    }

    .houver-background:first-child {
        margin-bottom: 15px;
    }

    .background {
        width: 100%;
        padding: 30px;
    }

    .background-cyan {
        margin-right: 0;
    }

    .conteudo-01 p:nth-child(2),
    .conteudo-02,
    .conteudo-03,
    .conteudo-04,
    .conteudo-05 {
        margin-bottom: 0;
    }

    .conteudo-01 p:nth-child(2) {
        padding: 0;
        margin-bottom: 20px;
    }

    .column-01 h2 span {
        top: 4px;
    }

    .column-02 {
        margin-bottom: 35px;
    }

    .column .button-item {
        margin-bottom: 40px;
    }

    .titulo-span,
    .column-01 h2 span,
    .conteudo-02 h2 span {
        line-height: 62px;
    }

    .titulo-h2,
    .conteudo-02 h2,
    .column h2,
    .conteudo-02 h2,
    .conteudo-04 h4,
    .conteudo-05 h6 {
        text-align: center;
        margin-bottom: 15px;
    }

    .titulo-span {
        width: 65% !important;
    }

    .row-05 {
        flex-direction: column-reverse;
        margin-bottom: 30px;
    }

    .row-06 .card h5 {
        font-size: 15px;
    }

    .row-06 .card p:nth-child(2) {
        font-size: 32px;
    }

    .row-06 .card p:nth-child(3) {
        font-size: 15px;
        padding: 0 26px;
    }

    .row-06 .card {
        padding: 30px 0 0;
    }

}

@media screen and (max-width:990px) {

    .header-conteudo h1 {
        display: none;
    }

    .row-06,
    .row-07 {
        flex-direction: column;
        align-items: center;
    }

    .card {
        margin: 0;
        width: 100%;
    }

    .card-02,
    .card-05 {
        margin: 30px 0;
    }

    .row-06 .card h5 {
        padding: 0 42px;
        font-size: px;
    }

    .row-06 .card p:nth-child(3) {
        font-size: 15px;
        /* padding: 0 330px; */
    }

    .row-06 .card .btn-compra {
        margin-top: 33px;
    }

    .column-02 {
        margin-bottom: 30px;
    }

    .titulo-span,
    .column-01 h2 span,
    .conteudo-02 h2 span {
        line-height: 52px;
    }
}

@media screen and (max-width:824px) {

    .div-link a {
        height: 45px;
        width: 100%;
    }

    .header-parent img {
        width: 80px;
    }

    .conteudo-02-img,
    .conteudo-04-img,
    .conteudo-05-img {
        width: 100%;
    }

    .header-parent .header-buttons .button-item {
        height: 36px;

    }

    .header-buttons > .item-01 {
        margin-right: 6px;
        width: 114px !important;
    }

    .header-parent .header-buttons .button-item .item-01 {
        font-size: 14px;
        width: 130px;
    }
    .header-buttons > .button-item p{
        font-size: 15.17px;
    }
    .item-02 img {
        width: 18px;
        height: 18px;
    }

    .banner h1 {
        font-size: 28px;
        line-height: 36px;
        margin-top: 130px;
    }

    .conteudo-01 p:nth-child(2),
    .conteudo-02 p,
    .column-02 p,
    .background p,
    .conteudo-03 p:nth-child(1),
    .conteudo-04 p,
    .column-02 p:nth-child(2),
    .conteudo-05 p:nth-child(1) {
        font-size: 16.5px;
    }

    .conteudo-05 p b {
        word-break: break-all;
    }

    .column #p-titulo-column-01,
    .column h2,
    .conteudo-04 h4,
    .conteudo-05 h6,
    .conteudo-02 h2,
    .column #p-titulo-column-01,
    .column-02 h6 {
        font-size: 24px;
        line-height: 30px;
    }

    .conteudo-01 .titulo-h2 p,
    .conteudo-02 h2 span,
    .column-01 h2 span,
    .conteudo-04 .titulo-span,
    .conteudo-05 .titulo-span {
        font-size: 31px;
    }

    .houver-background {
        height: 340px;
    }

    .costa {
        padding: 10px;
    }

    .titulo-span:after {
        width: 22px;
        height: 22px;
    }

    .titulo-span,
    .column-01 h2 span,
    .conteudo-02 h2 span {
        line-height: 42px;
    }
}

.glow-around{position: relative;overflow: hidden;}
.glow-around > span{position: absolute;width: 2px;height: 2px;background: #fff;left: 0;top: 0;animation: infinite around 2s, infinite around-width 2s;box-shadow: 0 0 15px 2px #fff;}
[animations="false"] .glow-around > span{display: none;}
.glow-around > span:nth-child(1){animation-delay: 0s;}
.glow-around > span:nth-child(1){animation-delay: 1s;}

@keyframes around{ 0%{left: 0;top: 0;} 25%{left: calc(100% - 2px);top: 0;} 50%{left: calc(100% - 2px);top: calc(100% - 2px);} 75%{left: 0;top: calc(100% - 2px);} 100%{left: 0;top: 0;}}
@keyframes around-width{ 0%{width: calc(2px);height: calc(2px);} 12.5%{width: calc(50%);height: calc(2px);} 25%{width: calc(2px);height: calc(2px);} 37.5%{height: calc(50%);width: calc(2px);} 50%{width: calc(2px);height: calc(2px);} 62.5%{width: calc(50%);height: calc(2px);} 75%{width: calc(2px);height: calc(2px);} 87.5%{height: calc(50%);width: calc(2px);} 100%{width: calc(2px);height: calc(2px);}}
@media (max-width: 1220px){